- trilium
- becca/entities/rows

# Module becca/entities/rows

##
Interfaces

AttachmentRow
AttributeRow
BlobRow
BranchRow
EtapiTokenRow
NoteRow
OptionRow
RecentNoteRow
RevisionRow

##
Type Aliases

AttributeType
NoteType

##
Variables

ALLOWED_NOTE_TYPES

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme

###
On This Page

Interfaces
AttachmentRow
AttributeRow
BlobRow
BranchRow
EtapiTokenRow
NoteRow
OptionRow
RecentNoteRow
RevisionRow
Type Aliases
AttributeType
NoteType
Variables
ALLOWED_NOTE_TYPES